Subject: Re: [PATCH net-next v11 00/23] Introducing OpenVPN Data Channel Offload

From: Jakub Kicinski <[email-masked]>
Date: Thu, 31 Oct 2024 19:12:18 -0700

On Thu, 31 Oct 2024 11:00:05 +0100 Antonio Quartulli wrote:
> It seems some little changes to ovpn.yaml were not reflected in the 
> generated files I committed.
> 
> Specifically I changed some U32 to BE32 (IPv4 addresses) and files were 
> not regenerated before committing.
> 
> (I saw the failure in patchwork about this)
> 
> It seems I'll have to send v12 after all.

I'll apply patch 1 already, it's tangentially related,
and no point rebasing.